## ement-el 0.4.1

=== debian/changelog ===
ement-el (0.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 08 Nov 2022 12:36:50 -0700

ement-el (0.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 18 Sep 2022 16:32:53 -0700

ement-el (0.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Update d/copyright for copyright assignment to FSF.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 04 Sep 2022 14:43:02 -0700

ement-el (0.1~git20220719.1.aaba533-1) experimental; urgency=medium

  * Initial release (Closes: #1015723).
    Upload to experimental until upstream uploads to GNU ELPA.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 20 Jul 2022 13:19:48 -0700
