## ement-el 0.5.2

=== debian/changelog ===
ement-el (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Arto Jantunen <viiru@debian.org>  Wed, 18 Jan 2023 08:43:53 +0200
