=== debian/control ===
Source: ement-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/ement-el
Vcs-Git: https://salsa.debian.org/emacsen-team/ement-el.git
Homepage: https://github.com/alphapapa/ement.el
Rules-Requires-Root: no

Package: elpa-ement
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Matrix client for Emacs
 A Matrix client for Emacs aiming to be simple, fast, featureful and reliable.
 .
 The default formatting style resembles IRC clients, with each message being
 prefixed by the username (which enables powerful Emacs features, like using
 Occur to show all messages from or mentioning a user).  Alternative, built-in
 styles include an Element-like one with usernames above groups of messages,
 as well as a classic, no-margins IRC style.  Messages may be optionally
 displayed with unique colors for each user (with customizable contrast),
 making it easier to follow conversations.  Timestamp headers are optionally
 displayed where a certain amount of time passes between events, as well as
 where the date changes.
