## ement-el 0.6

=== debian/changelog ===
ement-el (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.
  * Bump Standards-Version, no changes.

 -- Arto Jantunen <viiru@debian.org>  Sat, 25 Feb 2023 07:21:21 +0200
