=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
+Uploaders: Sean Whitton <spwhitton@spwhitton.name>,
+           Arto Jantunen <viiru@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-elpa
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ement-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/ement-el.git
 Homepage: https://github.com/alphapapa/ement.el
