=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/ement.el-$1.tar.gz/" \
    https://github.com/alphapapa/ement.el/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
