## ement-el 0.8.3

=== debian/changelog ===
ement-el (0.8.3-1) experimental; urgency=medium

  * New upstream release.

 -- Arto Jantunen <viiru@debian.org>  Fri, 14 Apr 2023 15:39:06 +0300

ement-el (0.8.2-1) experimental; urgency=medium

  * New upstream release.

 -- Arto Jantunen <viiru@debian.org>  Sat, 08 Apr 2023 09:19:49 +0300

ement-el (0.7-1) experimental; urgency=medium

  * New upstream release.

 -- Arto Jantunen <viiru@debian.org>  Tue, 07 Mar 2023 09:10:25 +0200
