## ement-el 0.10

=== debian/changelog ===
ement-el (0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Arto Jantunen <viiru@debian.org>  Thu, 15 Jun 2023 11:42:44 +0300

ement-el (0.9.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Arto Jantunen <viiru@debian.org>  Tue, 13 Jun 2023 06:51:34 +0300

ement-el (0.9.3-1) experimental; urgency=medium

  * New upstream release.

 -- Arto Jantunen <viiru@debian.org>  Wed, 17 May 2023 18:03:56 +0300

ement-el (0.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Add build-deps required to run the test-suite.

 -- Arto Jantunen <viiru@debian.org>  Sun, 14 May 2023 14:10:32 +0300
