=== debian/control ===
--- 
+++ 
@@ -4,7 +4,10 @@
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>,
            Arto Jantunen <viiru@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-elpa
+Build-Depends: debhelper-compat (= 13),
+               dh-elpa,
+               elpa-plz,
+               elpa-taxy-magit-section,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ement-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/ement-el.git
@@ -13,7 +16,7 @@
 
 Package: elpa-ement
 Architecture: all
-Depends: ${elpa:Depends}, ${misc:Depends}
+Depends: ${elpa:Depends}, ${misc:Depends},
 Recommends: emacs (>= 46.0)
 Enhances: emacs
 Description: Matrix client for Emacs
