## ement-el 0.11

=== debian/changelog ===
ement-el (0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Arto Jantunen <viiru@debian.org>  Sat, 26 Aug 2023 08:05:28 +0300
