## ement-el 0.13

=== debian/changelog ===
ement-el (0.13-1) unstable; urgency=medium

  * New upstream release.

 -- Arto Jantunen <viiru@debian.org>  Tue, 03 Oct 2023 09:30:46 +0300

ement-el (0.12-1) unstable; urgency=medium

  * New upstream release.
  * Enable autopkgtests using autopkgtest-pkg-elpa.

 -- Arto Jantunen <viiru@debian.org>  Fri, 15 Sep 2023 06:59:07 +0300
