=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Git: https://salsa.debian.org/emacsen-team/ement-el.git
 Homepage: https://github.com/alphapapa/ement.el
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-ement
 Architecture: all
