## ement-el 0.14

=== debian/changelog ===
ement-el (0.14-1) unstable; urgency=medium

  * New upstream release.
  * Install the info manual.

 -- Arto Jantunen <viiru@debian.org>  Sat, 27 Jan 2024 13:10:33 +0200
