=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-elpa,
                elpa-plz,
                elpa-taxy-magit-section,
+               texinfo,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ement-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/ement-el.git
