## ement-el 0.15.1

=== debian/changelog ===
ement-el (0.15.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:13:46 +0900

ement-el (0.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Arto Jantunen <viiru@debian.org>  Fri, 07 Jun 2024 10:14:51 +0300

ement-el (0.15-1) unstable; urgency=medium

  * New upstream release.

 -- Arto Jantunen <viiru@debian.org>  Wed, 17 Apr 2024 10:43:14 +0300
