## ement-el 0.16

=== debian/changelog ===
ement-el (0.16-1) unstable; urgency=medium

  * New upstream release.

 -- Arto Jantunen <viiru@debian.org>  Mon, 14 Oct 2024 12:02:57 +0300
