=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                elpa-plz,
                elpa-taxy-magit-section,
                texinfo,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ement-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/ement-el.git
 Homepage: https://github.com/alphapapa/ement.el
