## ement-el 0.17

=== debian/changelog ===
ement-el (0.17-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Drop Rules-Requires-Root, no longer needed.
  * Update debian/watch to use the version 5 format.

 -- Arto Jantunen <viiru@debian.org>  Sun, 16 Nov 2025 16:15:09 +0200
