=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
                elpa-plz,
                elpa-taxy-magit-section,
                texinfo,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ement-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/ement-el.git
 Homepage: https://github.com/alphapapa/ement.el
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-ement
